fieldLayouts:
  5288b948-61a6-4fdf-b0a1-798063db959e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: a03a0f83-8fe1-4815-9f7e-bebea1510f94
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bd5c79a5-0fad-4ab5-b0ae-606788a9cc29
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ffdc01a7-bfcf-46b8-8ea2-7756bc903122
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 9effba21-21ef-4c21-96cb-e9f2b5f73cfd
            userCondition: null
          -
            elementCondition: null
            fieldUid: 819057a7-77b3-4e7e-97d0-f409db6cc2bf # Does this section have a sub-brand?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0b359d8b-25f7-42ad-8fdb-f841fefb3e8f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1429f3ef-0384-4659-aa1a-5e6fc6d67394 # Sub-brand colour
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0df2e131-39e3-4f6d-a5f2-b35b3150cd02
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bfe87a9d-d10e-4920-bbd8-a01d5a97d26b # Short introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3999e12a-a820-4128-9874-6ae4294cbcd7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2ca62770-9eb3-4cd0-b03f-7419084fcdeb
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 548fe45e-8dfd-4cf3-aa3c-f247e790a886
        userCondition: null
handle: hesubjects
hasTitleField: true
name: 'HE Subjects'
section: 298be52a-a208-43c2-a0e2-f152d42459aa # Sub-site Page Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 4
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
